/* Colors */
.gallia .c_1e3990 {
  color: #1e3990; }

.gallia .c_5b91df {
  color: #5b91df; }

.gallia .c_938a8c {
  color: #938a8c; }

.gallia .c_f7a6a6 {
  color: #f7a6a6; }

.gallia .c_fff9f7 {
  color: #fff9f7; }

.gallia .c_fff {
  color: #fff; }

/* Font */
.gallia .kbn_68_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 68px;
  font-weight: 300;
  line-height: 68px; }

.gallia .kbn_60_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 60px;
  font-weight: 300;
  line-height: 60px; }

.gallia .kbn_45_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 45px;
  font-weight: 300;
  line-height: 45px; }

.gallia .kbn_35_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 35px;
  font-weight: 300;
  line-height: 35px; }

.gallia .kbn_32_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 32px; }

.gallia .kbn_28_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 28px; }

.gallia .kbn_24_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 24px; }

.gallia .kbn_22_light {
  font-family: Karbon, Arial, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 22px; }

.gallia .gtm_35_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 35px;
  font-weight: 600;
  line-height: 35px; }

.gallia .gtm_25_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 25px;
  font-weight: 600;
  line-height: 25px; }

.gallia .gtm_22_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 22px; }

.gallia .gtm_20_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px; }

.gallia .gtm_18_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 18px; }

.gallia .gtm_15_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 15px; }

.gallia .gtm_13_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 13px; }

.gallia .gtm_10_bold {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-size: 10px;
  font-weight: 600;
  line-height: 10px; }

.gallia .arl_30_reg {
  font-size: 30px;
  font-weight: 300;
  font-family: Arial;
  line-height: 30px; }

.gallia .arl_15_reg {
  font-size: 15px;
  font-weight: 300;
  font-family: Arial;
  line-height: 15px; }

.gallia .arl_13_reg {
  font-size: 13px;
  font-weight: 300;
  font-family: Arial;
  line-height: 13px; }

.gallia .btn_gtm_15_938a8c_fff {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial;
  font-size: 15px;
  color: #938a8c;
  border-radius: 9px;
  padding: 15px 20px;
  background: #fff;
  background-image: none; }

.gallia .btn_gtm_15_938a8c_gradient,
.gallia .btn.btn_gtm_15_938a8c_gradient {
  padding: 15px;
  height: 53px;
  /*width: 178px;*/
  background-color: #fff;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi�pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #f7ebe7));
  background-image: -moz-linear-gradient(top, white 0%, #f7ebe7 100%);
  background-image: -webkit-linear-gradient(top, white 0%, #f7ebe7 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f7ebe7 100%);
  background-position: 0;
  border: none;
  box-shadow: none;
  border-radius: 9px;
  text-shadow: none;
  font-size: 15px;
  color: #938a8c;
  font-family: Gotham Rounded SSm A , Gotham Rounded SSm B, Arial, sans-serif;
  font-weight: 500; }

.gallia .btn_gtm_15_938a8c_gradient:hover,
.gallia .btn.btn_gtm_15_938a8c_gradient:hover,
.gallia .btn_gtm_15_938a8c_gradient:active,
.gallia .btn.btn_gtm_15_938a8c_gradient:active {
  color: #1e3990 !important; }

.gallia .btn_gtm_15_fff_1e3990,
.gallia .btn.btn_gtm_15_fff_1e3990 {
  padding: 15px;
  border: none;
  box-shadow: none;
  border-radius: 9px;
  text-shadow: none;
  font-size: 15px;
  color: #fff !important;
  background-color: #1e3990;
  background-image: none;
  font-family: Gotham Rounded SSm A , Gotham Rounded SSm B, Arial, sans-serif;
  font-weight: 500; }

.gallia .btn_gtm_15_fff_1e3990:hover,
.gallia .btn.btn_gtm_15_fff_1e3990:hover,
.gallia .btn_gtm_15_fff_1e3990:active,
.gallia .btn.btn_gtm_15_fff_1e3990:active {
  background-color: #5b91df; }

@media (min-width: 1024px) and (max-width: 1229px) {
  .gallia .kbn_68_light {
    font-size: 58px;
    line-height: 58px; }

  .gallia .kbn_60_light {
    font-size: 50px;
    line-height: 50px; }

  .gallia .kbn_45_light {
    font-size: 40px;
    line-height: 40px; }

  .gallia .kbn_35_light {
    font-size: 30px;
    line-height: 30px; }

  .gallia .kbn_28_light {
    font-size: 25px;
    line-height: 25px; }

  .gallia .kbn_22_light {
    font-size: 20px;
    line-height: 20px; }

  .gallia .gtm_35_bold {
    font-size: 30px;
    line-height: 30px; }

  .gallia .gtm_25_bold {
    font-size: 22px;
    line-height: 22px; }

  .gallia .gtm_22_bold {
    font-size: 18px;
    line-height: 18px; }

  .gallia .gtm_20_bold {
    font-size: 18px;
    line-height: 18px; }

  .gallia .gtm_18_bold {
    font-size: 16px;
    line-height: 16px; }

  .btn_gtm_15_938a8c_gradient, .btn_gtm_15_938a8c_fff {
    font-size: 13px !important;
    line-height: 13px; } }
@media (min-width: 768px) and (max-width: 1023px) {
  .gallia .kbn_68_light {
    font-size: 50px;
    line-height: 50px; }

  .gallia .kbn_60_light {
    font-size: 45px;
    line-height: 45px; }

  .gallia .kbn_45_light {
    font-size: 35px;
    line-height: 35px; }

  .gallia .kbn_35_light {
    font-size: 30px;
    line-height: 30px; }

  .gallia .kbn_28_light {
    font-size: 25px;
    line-height: 25px; }

  .gallia .kbn_22_light {
    font-size: 20px;
    line-height: 20px; }

  .gallia .gtm_35_bold {
    font-size: 30px;
    line-height: 30px; }

  .gallia .gtm_25_bold {
    font-size: 22px;
    line-height: 22px; }

  .gallia .gtm_22_bold {
    font-size: 18px;
    line-height: 18px; }

  .gallia .gtm_20_bold {
    font-size: 18px;
    line-height: 18px; }

  .gallia .gtm_18_bold {
    font-size: 16px;
    line-height: 16px; }

  .btn_gtm_15_938a8c_gradient, .btn_gtm_15_938a8c_fff {
    font-size: 13px !important;
    line-height: 13px; } }
@media (max-width: 767px) {
  .gallia .kbn_68_light {
    font-size: 45px;
    line-height: 45px; }

  .gallia .kbn_60_light {
    font-size: 38px;
    line-height: 38px; }

  .gallia .kbn_45_light {
    font-size: 32px;
    line-height: 32px; }

  .gallia .kbn_35_light {
    font-size: 28px;
    line-height: 28px; }

  .gallia .kbn_28_light {
    font-size: 24px;
    line-height: 24px; }

  .gallia .kbn_22_light {
    font-size: 20px;
    line-height: 20px; }

  .gallia .gtm_35_bold {
    font-size: 30px;
    line-height: 30px; }

  .gallia .gtm_25_bold {
    font-size: 22px;
    line-height: 22px; }

  .gallia .gtm_22_bold {
    font-size: 18px;
    line-height: 18px; }

  .gallia .gtm_20_bold {
    font-size: 18px;
    line-height: 18px; }

  .gallia .gtm_18_bold {
    font-size: 16px;
    line-height: 16px; } }

